@charset "utf-8";
/* CSS Document */


body
{
	background-color: #eee;
}
.log
{
	background-color: #000;
}

form {
	overflow: hidden;
	clear: both;
	
	background-color: #eee;
	
}

#icono
{
	width:50px;
	height:50px;
	float:left;
	padding-left:10px;
}

input:focus,  
select:focus,  
textarea:focus {  
    border: 1px solid  #FFF;  
    background-color: #b4c7da;
	color: #FFF;
	font-weight:bold; 
	text-shadow: 0px 1px 0px #000; 
}  


#login{
  width:99%;
  margin:auto;
  border-left:1px solid black;
  border-right:1px solid black;
  background: #4A8BF5;
  text-shadow: 0px 1px 0px #000;
  color: #FFF;
  height:35px;
}

/*************** Pretty Table****************************/
.pretty-table
{
  padding: 0;
  margin: 0;
  /* border-collapse: collapse;*/
  /* ---border: 1px solid #333;*/
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  /*color: #000;*/
  /*--background: #bcd0e4 url("widget-table-bg.jpg") top left repeat-x;*/
}

.pretty-table caption
{
  /*caption-side: bottom;*/
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
  padding: 0.5em 0;
}

.pretty-table th, .pretty-table td
{
 /* border: 1px dotted #666;*/
 padding: 0.5em;
  text-align: left;
  /*color: #632a39;*/
  border-right: 1px solid #666; 
  
}

.pretty-table th[scope=col]
{
  color: #FFF;
  background-color: #4A8BF5;
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight:bold; 
	text-shadow: 0px 1px 0px #000; 
  /* border-bottom: 2px solid #333;
  border-right: 2px solid #333; */
}

.pretty-table th+th[scope=col]
{
  /*color: #fff;*/ 
  /*background-color: #7d98b3;*/
  /* border-right: 1px solid #666; */
  text-align:center;
}

.pretty-table th[scope=row]
{
  background-color: #fff;
  /* border-right: 1px solid #666;*/
  text-align:right;
  font-weight:bold; 
 text-shadow: 0px 1px 0px #000; 

}

.pretty-table tr.alt th, .pretty-table tr.alt td
{
  /*color: #2a4763;
  /* border-right: 1px solid #666;*/
}

.pretty-table tr:hover th[scope=row], .pretty-table tr:hover td
{
  background-color: #b4c7da;
  color: #fff;
  /*border-right: 1px solid #666;*/
}

#cabecera
{
	background-color: #b8cfe5;
	text-align:center;
	/*border: 1px solid #333;*/
}
.pretty-table tr td.derecha
{
	text-align:right;
}

.pretty-table tr td.centro
{
	text-align: center;
}

/*********************************************************/



.footerlist
{
	width: 100%;
	text-align:center;
}

.titulo {
	/*background-color: #B5DCF1;*/
	background-image: -moz-linear-gradient(top, #B5DCF1, #83B0C9); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #4A8BF5)); 	/* Saf4+, Chrome */
	margin: 0px;
	padding: 0px;
	font-size:18px;
	color:#FFF;
	text-shadow: 0px 1px 0px #000;
	font-weight:bold;
	
}

.footer
{
	background-color: #C4C3C4;
}

#tituloboton
{
	background-color: #C4C3C4;
}
.barra{
	width:100px;
	height:75px;
float:left;
text-align:center;
border:solid 1px;
background-color:#4A8BF5;
color:#FFF;
text-shadow: 0px 1px 0px #000;

}

#menu
{
	text-align:center;
	padding:30px;
}
.botonesmenu{
	width:150px;
	height:130px;
float:left;
text-align:center;
border:solid 1px;
background-color:#000;
color:#FFF;
text-shadow: 0px 1px 0px #000;


}

.botonesmenu a
{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

.separador{
	width:100px;
	height:75px;
float:left;
text-align:center;


}

.separador2{
	width:50px;
	height:75px;
float:left;
text-align:center;


}


.barra a
{
	color:#FFF;
	font-weight:bold;
}
.salir a
{
	color:#FFF;
	font-weight:bold;
}
.botones
{
	text-align:center;
	height:80px;
	
	
}

.salir
{
	width:100px;
	height:75px;
float:left;
text-align:center;
background-color: #900;
border:solid 1px;
color:#FFF;
text-shadow: 0px 1px 0px #000;
}

.salirf
{
	
text-align:center;
background-color: #900;
border:solid 1px;
color:#FFF;
text-shadow: 0px 1px 0px #000;

}